/* css for front page - parchive - version 5.1.0 */
body
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	width: 840px;
	font-size: small; 
}
h1
{
	font-size: 42pt;
}
.cue_trk {
	position:fixed;
	width:968px;
	height:60px;
	bottom:0px;
	left:20px;
	background-color:#004040;
	color:#ffffff;
	padding-left:3px;
	border:6px inset #000000;
	border-radius:10px;
	font-size:32pt;
	height:200px;
	overflow-y: scroll;
}
.page_body
{
	background-color: #cccccc;
	color: #000000;
}
.top_table
{
	background-color: #cccccc;
	border-width: 2px;
	border-style: inset;
	padding: 1px;
}
.left_box 
{
	background-color: #999999;
}
.right_box 
{
	background-color: #555555;
}
.search_headline
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	color: #444488;
	font-weight:bold;
}
.left_headline 
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 22px; 
	letter-spacing: -1px; 
	font-weight: bold;
	color: #2222ff;
}
.right_headline 
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 22px; 
	letter-spacing: -1px; 
	font-weight: bold;
	color: #6666ff;
}
.headlinered 
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 26px; 
	letter-spacing: -1px; 
	font-weight: bold; 
	color: #ff0000
}
.headline2
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 12px; 
	font-weight: bold;
}
.headline3
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
}
.archivelink
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 10px; 
	font-style: normal; 
	font-weight: bold; 
	text-decoration: none; 
}
.subhead  
{ 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: normal; 
}
.showname
{ 
	font-family: Arial, Helvetica, Geneva sans-serif; 
	font-size: 24pt; 
	font-weight: bold; 
	font-style: normal; 
}
a:link
{
	color:#0000bb;
	font-style: normal;
	text-decoration: none;
}
a:visited
{
	color:#0000bb;
	font-style:normal;
	text-decoration: none;
}
a:hover
{
	color:#0000ff;
	font-style: italic;
	text-decoration: none;
}
a:active
{
	color:#0000ff;
	font-style: italic;
	text-decoration: none;
}
#key_div
{
	position:fixed;
	bottom:0px;
	border: 1px solid #000000;
	background-color: #cccccc;
	margin-left:auto;
	margin-right:auto;
	width:800px;
	height:60px;
}
.right_body { 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	font-variant: normal;
	padding: 10px;
	color: #ccccff;
}
table.maintable {
	border-style: solid;
	border-color: #444444 #ffffff #ffffff #444444 ;
	border-width:medium ; 
	border-collapse: collapse ;
	border-spacing: 0px ;
	width: 970px;
	}
tr.head {
	background-color: #999999;
	}
th.title {
	border-style: ridge ;
	border-width: 2px ;
	border-color: #444444 ;
	padding: 0px ;
	vertical-align: middle ;
	text-align: center ;
	background-color: #888888;
	}
th.days {
	border-style: ridge ;
	border-width: 2px ;
	border-color: #888888 ;
	padding: 0px ;
	vertical-align: middle ;
	text-align: center ;
	font-size: x-small ;
	font-weight: bolder ;
	background-color: #888888;
	}
td.showname {
	width: 40% ;
	padding: 0 ;
	background-color: #888899 ;
	text-align: left ;
	vertical-align: top ;	
	}
span.desc {
	font-size: 12pt;
	font-style: italic;
	color: #000000;
	}
span,td.ltitle
{
	font-size: 12pt;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}
span,td.host {
	font-size: 12pt;
	font-style: normal;
	font-weight; normal;
	color: #000000;
}
table.invisible {
	width: 970px;
	border-style: none ;
	padding: 0px ;
	background-color: #888899 ;
	}
td.invisible {
	width: 970px;
	border-style: none ;
	padding: 0px ;
	/*
	background-color: #888899 ;
	*/
	}
td.rss {
	width: 90% ;
	border-style: none ;
	border-width: 0px ;
	background-color: #888899 ;
	text-align: left ;
	vertical-align: top;
	}
td.txt {
	width: 100% ;
	padding: 0 0 0 15px ;
	font-family: Arial, Helvetica, Georgia, sans-serif ;
	font-size: 16pt ;
	font-style: normal ;
	font-weight: normal ;
	line-height: 105% ;
	color: #002211 ;
	}
td.guest {
	width: 100% ;
	padding: 0 0 0 15px ;
	font-family: Arial, Helvetica, Georgia, sans-serif ;
	font-size: 20px ;
	font-style: normal ;
	font-weight: normal ;
	line-height: 105% ;
	color: #002211 ;
	}
td.topic {
	width: 100% ;
	padding: 0 0 0 15px ;
	font-family: Arial, Helvetica, Georgia, sans-serif ;
	font-size: 20px ;
	font-style: normal ;
	font-weight: normal ;
	line-height: 105% ;
	color: #002211 ;
	}
td.showdate {
	width: 80% ;
	padding: 2px ;
	font-size: 22pt;
	background-color: #ccccdd; 
	text-align: left ;
	vertical-align: top;
	color: #000000;
	}
td.showname {
	width: 970px ;
	padding: 2px ;
	font-size: 22pt;
	background-color: #ccccdd; 
	text-align: left ;
	vertical-align: top;
	}
td.showlen {
	width: 20% ;
	padding: 2px ;
	font-size: 18pt;
	color: #990000; 
	text-align: right;
	vertical-align: top;
	}
span.showdate {
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 22pt; 
	font-weight: normal; 
	}
span.showlen  { 
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 18pt; 
	font-weight: bold; 
	font-style: normal; 
	color: #990000
	}
.sho_top_td {
	width: 970px;
}
.sho_table {
	/*
	outline: #333333 solid 16px;
	padding: 6px;
	*/
	border: 16px solid #333333;
	width: 970px;
	height: 200px;
	}
#pledge_button {
	cursor:pointer;
	width: 80px;
	height: 200px;
	/*
	background-image: url('images/pledge.png');
	background-repeat: no-repeat;
	background-position: center;
	*/
}
/*
#pledge_button:link,#pledge_button:visited {
	background-image: url('images/pledge.png');
	background-repeat: no-repeat;
	background-position: center;
}
#pledge_button:hover {
	background-image: url('images/pledge_over.png');
}
#pledge_button:active {
	background-image: url('images/pledge_down.png');
}
*/
.play_button {
	cursor:pointer;
	height:73px;
	width:196px;
	font-size:16pt;
	background-image: url('images/play_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.play_button:link,.play_button:visited {
	background-image: url('images/play_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.play_button:hover {
	background-image: url('images/play_button_over_mob.png');
}
.play_button:active {
	background-image: url('images/play_button_down_mob.png');
}

.playlist_button {
	cursor:pointer;
	height:73px;
	width:196px;
	font-size:16pt;
	background-image: url('images/playlist_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.playlist_button:link,.playlist_button:visited {
	background-image: url('images/playlist_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.playlist_button:hover {
	background-image: url('images/playlist_button_over_mob.png');
}
.playlist_button:active {
	background-image: url('images/playlist_button_down_mob.png');
}

.onair_button {
	cursor:pointer;
	height:73px;
	width:420px;
	font-size:16pt;
	background-image: url('images/onair_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.onair_button:link,.onair_button:visited {
	background-image: url('images/onair_button_mob.png');
	background-repeat: no-repeat;
	background-position: center;
}
.onair_button:hover {
	background-image: url('images/onair_button_over_mob.png');
}
.onair_button:active {
	background-image: url('images/onair_button_down_mob.png');
}


td.daystostay {
	width: 3% ;
	padding: 0px ;
	color:#000000;
	background-color: #cccccc; 
	vertical-align: center ;
	text-align: center ;
	}
span.daystostay {
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 12pt; 
	font-weight: normal; 
	color: #ddddff;
	}
td.action {
	width: 300px ;
	padding: 0px ;
	background-color: #9999aa ;
	vertical-align: top ;
	}
table.action {
	width: 100% ;
	border-style: none ;
	border-width: 0px ;
	padding: 0px ;
	vertical-align: top;
	}
td.play {
	width: 30% ;
	vertical-align: top;
	text-align: left;
	}
td.download {
	text-align: right ;
	vertical-align: top;
}
.info_table {
	width: 100%
	border-style: none;
	border-width: 0px;
	padding: 8px;
}
.info_category
{
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 24pt; 
	letter-spacing: -1px; 
	font-weight: normal;
	text-align: left;
	vertical-align: bottom;
	color: #2222ff;
}
.info_stmt
{
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 18pt; 
	letter-spacing: 0; 
	font-weight: normal;
	font-style: normal;
	text-align:left;
	vertical-align: bottom;
	color: #000000;
}
.info_producer
{
	font-family: Arial, Helvetica, Geneva, sans-serif; 
	font-size: 24pt; 
	letter-spacing: 0; 
	font-weight: bold;
	text-align:left;
	color: #000000;
}
a.info_link:link
{
	color:#0000bb;
	text-decoration: underline;
	font-size: 20px;
	padding: 0px 0px 0px 15px;
}
a.info_link:visited
{
	color:#0000bb;
	text-decoration: underline;
	padding: 0px 0px 0px 15px;
}
a.info_link:hover
{
	color:#0000ff;
	text-decoration: underline;
	font-style: italic;
	padding: 0px 0px 0px 15px;
}
a.info_link:active
{
	color:#ffffff;
	test-decoration: underline;
	font-style: italic;
	padding: 0px 0px 0px 15px;
}
.info_heading
{
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 24pt;
	letter-spacing: 0px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	width: 20%;
	color: #222266;
}
.paypal 
{
	text-align: center;
}
.canvas_class
{
	border:1px solid #838383;
	background-color:#888888;
}
.player_table_playing
{
	background-color:#cc0000;
	vertical-align: top;
	height:74px;
	width:950px;
	color:#ffffff;
}
.player_table
{
	background-color:#000000;
	vertical-align: top;
	width:950px;
	height:74px;
	color:#ffffff;
}
#sho_info_div
{
	text-align:left;
	margin-left: 20px;
	width:840px;
}	
